blockdiag {lava} | R Documentation

## Combine matrices to block diagonal structure

### Description

Combine matrices to block diagonal structure

### Usage

    blockdiag(x, ..., pad = 0)

### Arguments

`x` | Matrix
`...` | Additional matrices
`pad` | Vyalue outside block-diagonal

### Author(s)

Klaus K. Holst

### Examples

    A <- diag(3)+1
    blockdiag(A,A,A,pad=NA)

[Package lava version 1.5.1 Index]